@charset "utf-8";
.blog-pop.scroll .header {
  top: -51px; }

.sidebar {
  position: fixed;
  right: 0;
  transform: translateX(300px);
  width: 300px;
  background: #fc3;
  height: 100vh;
  transition: 0.3s;
  top: 0;
  z-index: 999; }
  .sidebar .logo img {
    max-width: 80%;
    width: 200px;
    height: auto;
    margin-top: 5vh; }
    .sidebar .logo p {
      margin: 0; }
  .sidebar .menu {
    margin-top: 5vh; }
    .sidebar .menu p {
      display: block;
      color: #000;
      padding: 1vh 10px;
      transition: 0.3s;
      cursor: pointer;
      margin: 0; }
      .sidebar .menu p:hover {
        background: rgba(0, 0, 0, 0.1); }
  .sidebar .details {
    position: absolute;
    bottom: 5vh;
    width: 100%;
    color: #000; }
    .sidebar .details p {
      margin: 0;
      padding: 0.5vh 20px;
      transition: 0.3s;
      font-size: 16px; }
    .sidebar .details a {
      text-decoration: none;
      color: inherit;
      display: block; }
    .sidebar .details .phone-numbers p:nth-child(odd) {
      padding-bottom: 0; }
      .sidebar .details .phone-numbers p:nth-child(even) {
        padding-top: 0; }

.page-overlay {
  position: fixed;
  top: 0;
  width: 100vw;
  height: 0;
  z-index: 998;
  overflow: hidden;
  transition-delay: 0.3s; }
  .page-overlay .inner {
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0);
    transition: 0.3s;
    cursor: pointer; }

.sidebar-open .sidebar {
  transform: translateX(0); }
  .sidebar-open .page-overlay {
    height: 100vh;
    transition-delay: 0s; }
    .sidebar-open .page-overlay .inner {
      background: rgba(0, 0, 0, 0.7); }

.header {
  background: #000;
  position: fixed;
  width: 100%;
  color: #fff;
  z-index: 990;
  top: -51px;
  transition: 0.3s;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1); }
  .header .inner {
    position: relative;
    height: 50px;
    transition: 0.3s; }
  .header .logo-text {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 5%; }
    .header .logo-text p {
      height: 50px;
      transition: 0.3s;
      line-height: 50px;
      font-size: 20px;
      letter-spacing: 1px;
      font-weight: 600;
      font-family: 'Montserrat', sans-serif; }
      @media (max-width: 767px) {
  .header .logo-text p {
    font-size: 16px; } }
  .header .buttons {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 5%; }
    .header .buttons .header-button {
      float: left;
      padding: 0 1vw;
      line-height: 35px;
      cursor: pointer;
      transition: 0.3s;
      font-size: 18px; }
      @media (max-width: 767px) {
  .header .buttons .header-button {
    padding: 0 10px;
    font-size: 16px; } }
      .header .buttons .header-button:hover {
        opacity: 0.8;
        transform: translateY(-3px); }
      .header .buttons .header-button.menu:hover {
        transform: rotate(90deg); }
  .header p {
    margin: 0; }

.scroll .header {
  top: 0; }

.contact-details {
  z-index: 2000;
  height: 0;
  overflow: hidden;
  top: 0;
  transition-delay: 0.5s;
  position: fixed;
  width: 100%; }
  .contact-details .overlay {
    background: rgba(255, 255, 255, 0.9);
    transition: 0.5s;
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100vh; }
    .contact-details .overlay .custom {
      top: 45%;
      position: absolute;
      left: 50%;
      transform: translate(-50%, -50%); }
      .contact-details .overlay .custom p {
        display: none;
        margin: 0;
        font-size: 26px;
        transition: 0.3s;
        line-height: 50px;
        padding: 0 30px;
        cursor: pointer;
        color: #000;
        font-weight: 600; }
        .contact-details .overlay .custom p:hover {
          transform: scale(1.1); }
        .contact-details .overlay .custom p a {
          color: inherit; }
      .contact-details .overlay .custom.phone-numbers p:nth-child(odd) {
        color: #000;
        transform: none !important;
        cursor: default;
        line-height: 26px;
        font-size: 24px; }
        .contact-details .overlay .custom.phone-numbers p:nth-child(even) {
          color: #000;
          margin-bottom: 3vh; }
        .contact-details .overlay .custom.phone-numbers p:last-child {
          margin-bottom: 0; }

.conpop1, .conpop2, .conpop3, .conpop4, .conpop5 {
  overflow: hidden; }
  .conpop1 .contact-details, .conpop2 .contact-details, .conpop3 .contact-details, .conpop4 .contact-details, .conpop5 .contact-details {
    height: 100vh;
    transition-delay: 0s; }
    .conpop1 .contact-details .overlay, .conpop2 .contact-details .overlay, .conpop3 .contact-details .overlay, .conpop4 .contact-details .overlay, .conpop5 .contact-details .overlay {
      opacity: 1; }

.conpop1 .contact-details .overlay .custom.phone-numbers p, .conpop2 .contact-details .overlay .custom.all-contacts p:nth-child(1), .conpop3 .contact-details .overlay .custom.all-contacts p:nth-child(2), .conpop4 .contact-details .overlay .custom.all-contacts p:nth-child(3), .conpop5 .contact-details .overlay .custom.all-contacts p:nth-child(4) {
  display: block; }
